/*
 * Main Styles
 */

/*	Table of Content
========================
	#Layout
	#Header
	#Navigation
	#Home Content
	#Article
		#Entry Header
		#Entry Content
		#Entry Footer
		#Entry Thumbnail
		#Entry Title
		#Entry Meta
		#Entry Post
		#Entry Page
		#Entry Archives
		#Post aside 
		#Post gallery 
		#Post link 
		#Post Image
		#Post image 
		#Post quote 
		#Post status 
		#Post video  
		#Post audio  
		#Post chat 
		#Page Attachments
		#Page 404 
		#Page Contributor
		#Page Full-width
		#Singular
		#Comments
		#Date
		#Tag
		#Author
		#Accessibility
	#Footer
	#Widgets
	#Component
========================
*/

/* 	==========================================================================
	Layout
	========================================================================== */
	body{
		background: #f7f7f7;
	}
	.wrapper{
	}
	.wrapper-container{}
		.header{}
		.header-container{}
			.top-header{
				border-top: 2px solid #2c3e50;
				padding: 5% 0px;
			}
			.middle-header{
				border-top: 2px solid #2c3e50;
				border-bottom: 2px solid #2c3e50;
			}
		.footer{
			background: #2c3e50;
			padding: 5% 0;
		}
		.footer-container{}
			.top-footer{
				margin-bottom: 3em;
			}
		.sidebar {
			top: 0;
			bottom: 0;
			overflow: scroll;
			height: 100vh;
			/*max-height: 700px;*/
		}
		.content-home{
			top: 0;
			bottom: 0;
			overflow: scroll;
			height: 100vh;
		}
		.content-main{
			background: #fff;
			top: 0;
			bottom: 0;
			overflow: scroll;
			height: 100vh;
		}
		
/* 	==========================================================================
	Header
	========================================================================== */
	.logo{
		font-size: 3em;
		text-align: center;
	}
		.logo a{
			color: #2c3e50;
		}
		.logo a:hover{
			color: #e74c3c;
			text-decoration: none;
		}
	.tagline{
		text-align: center;
		font-weight: 300;
	}

/* 	==========================================================================
	Navigation
	========================================================================== */
		
	.main-navigation {
		clear: both;
		display: block;
		float: left;
		width: 100%;
	}

	.main-navigation ul {
		list-style: none;
		margin: 0;
		padding-left: 0;
	}

	.main-navigation li {
		float: none;
		position: relative;
		padding: 10px 10px;
		margin-bottom: 0px;
		
	}

	.main-navigation a {
		display: block;
		text-decoration: none;
	}

	.main-navigation ul ul {
		box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
		background: #fff;
		float: left;
		position: absolute;
		top: 3.0em;
		left: -999em;
		z-index: 99999;
		   
	}
	
	.main-navigation ul ul ul {
		left: -999em;
		top: 0;
	}

	.main-navigation ul ul a {
		width: 200px;
		
	}

	.main-navigation ul ul li {
		border-bottom: 1px solid #ddd;
		
	}

	.main-navigation li:hover > a {
	}

	.main-navigation ul ul :hover > a {
	}

	.main-navigation ul ul a:hover {
	
	}
	
	.main-navigation ul li:hover > ul {
		left: auto;
		
		animation: animationFrames ease 0.5s;
		animation-iteration-count: 1;
		transform-origin: 50% 50%;
		animation-fill-mode:forwards; /*when the spec is finished*/
		-webkit-animation: animationFrames ease 0.5s;
		-webkit-animation-iteration-count: 1;
		-webkit-transform-origin: 50% 50%;
		-webkit-animation-fill-mode:forwards; /*Chrome 16+, Safari 4+*/ 
		-moz-animation: animationFrames ease 0.5s;
		-moz-animation-iteration-count: 1;
		-moz-transform-origin: 50% 50%;
		-moz-animation-fill-mode:forwards; /*FF 5+*/
		-o-animation: animationFrames ease 0.5s;
		-o-animation-iteration-count: 1;
		-o-transform-origin: 50% 50%;
		-o-animation-fill-mode:forwards; /*Not implemented yet*/
		-ms-animation: animationFrames ease 0.5s;
		-ms-animation-iteration-count: 1;
		-ms-transform-origin: 50% 50%;
		-ms-animation-fill-mode:forwards; /*IE 10+*/
	}

	.main-navigation ul ul li:hover > ul {
		left: 100%;
	}

	.main-navigation .current_page_item > a,
	.main-navigation .current-menu-item > a,
	.main-navigation .current_page_ancestor > a {
	}
	
	.element-animation{
		animation: animationFrames ease 1s;
		animation-iteration-count: 1;
		transform-origin: 50% 50%;
		animation-fill-mode:forwards; /*when the spec is finished*/
		-webkit-animation: animationFrames ease 1s;
		-webkit-animation-iteration-count: 1;
		-webkit-transform-origin: 50% 50%;
		-webkit-animation-fill-mode:forwards; /*Chrome 16+, Safari 4+*/ 
		-moz-animation: animationFrames ease 1s;
		-moz-animation-iteration-count: 1;
		-moz-transform-origin: 50% 50%;
		-moz-animation-fill-mode:forwards; /*FF 5+*/
		-o-animation: animationFrames ease 1s;
		-o-animation-iteration-count: 1;
		-o-transform-origin: 50% 50%;
		-o-animation-fill-mode:forwards; /*Not implemented yet*/
		-ms-animation: animationFrames ease 1s;
		-ms-animation-iteration-count: 1;
		-ms-transform-origin: 50% 50%;
		-ms-animation-fill-mode:forwards; /*IE 10+*/
	}

	@keyframes animationFrames{
	  0% {
		opacity:0;
		transform:  translate(0px,-25px)  ;
	  }
	  100% {
		opacity:1;
		transform:  translate(0px,0px)  ;
	  }
	}
	/*
	@-moz-keyframes animationFrames{
	  0% {
		opacity:0;
		-moz-transform:  translate(0px,-25px)  ;
	  }
	  100% {
		opacity:1;
		-moz-transform:  translate(0px,0px)  ;
	  }
	}

	@-webkit-keyframes animationFrames {
	  0% {
		opacity:0;
		-webkit-transform:  translate(0px,-25px)  ;
	  }
	  100% {
		opacity:1;
		-webkit-transform:  translate(0px,0px)  ;
	  }
	}

	@-o-keyframes animationFrames {
	  0% {
		opacity:0;
		-o-transform:  translate(0px,-25px)  ;
	  }
	  100% {
		opacity:1;
		-o-transform:  translate(0px,0px)  ;
	  }
	}

	@-ms-keyframes animationFrames {
	  0% {
		opacity:0;
		-ms-transform:  translate(0px,-25px)  ;
	  }
	  100% {
		opacity:1;
		-ms-transform:  translate(0px,0px)  ;
	  }
	}*/
	/* Small Menu */
	.menu-toggle {
		display: none;
	}
	@media screen and (max-width: 600px) {
		.menu-toggle,
		.main-navigation.toggled .nav-menu {
			display: block;
		}
		
		.menu-toggle{
			border-radius: 0;
			width: 100%;
		}
		
		.main-navigation ul {
			display: none;
		}
	}
	
	/* Footer menu */
	.footer-navigation{}
	.footer-navigation ul{
		clear: both;
		list-style: outside none none;
		overflow: hidden;
		width: 100%;
		border-bottom: 1px solid #F7F7F7;
		border-top: 1px solid #F7F7F7;
	}
	.footer-navigation li{
		float: left;
		display: inline-block;
		position: relative;
		padding: 7px 8px;
		margin: 0;
	}
	.footer-navigation li a{
		font-size: 1.2em;
		font-weight: 100;
	}
	.footer-navigation li ul{
		display: none;
	}

/* 	==========================================================================
	Article
	========================================================================== */
	.content{}
	.content-container{}
	.article{
		background: #fff;
		padding: 3em;
		margin-bottom: 2em;
		margin-bottom: 2em;
		box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
	}
		main{
			padding: 10px;
		}
		/* #Entry Header */
			.entry-title{
				text-align:center;
			}
		
		/* #Entry Content */
			/* table */
			.article table { 
				font-size: 14px; 
				margin-bottom: 1.5em; 
				width: 100%; 
				text-align: center; 
			}
			.article table tr.alt { background: #f1f1f1; }
			.article table td { 
				border-bottom: 1px solid #f1f1f1; 
				text-align: center; 
				padding: 5px; 
				vertical-align: middle; 
			}
			.article table th { 
				font-weight: 600; 
				text-align: center; 
				border-top: 1px solid #f1f1f1; 
				border-bottom: 1px solid #f1f1f1; 
				padding: 10px 5px; 
			}
		/* #Entry Footer */
			.entry-footer{
				text-align: center;
			}
		
		/* #Entry Thumbnail */
			.tumb {
				width:100%;
				height: auto;
				overflow: hidden;
			}
			.entry-tumb img {
				-webkit-transition: all 1s ease; /* Safari and Chrome */
				-moz-transition: all 1s ease; /* Firefox */
				-o-transition: all 1s ease; /* IE 9 */
				-ms-transition: all 1s ease; /* Opera */
				transition: all 1s ease;
				max-width: 100%;
			}
			.entry-tumb:hover img {
				-webkit-transform:scale(1.25); /* Safari and Chrome */
				-moz-transform:scale(1.25); /* Firefox */
				-ms-transform:scale(1.25); /* IE 9 */
				-o-transform:scale(1.25); /* Opera */
				transform:scale(1.25);
			}
			
		/* #Entry Title */
		
		/* #Entry Meta */
			.entry-meta{
				text-align: center;
			}
		
		/* #Entry Post */
			.sticky {
				display: block;
			}

			.hentry {
				margin: 0 0 1.5em;
			}

			.byline,
			.updated:not(.published) {
				display: none;
			}

			.single .byline,
			.group-blog .byline {
				display: inline;
			}

			.page-content,
			.entry-content,
			.entry-summary {
				margin: 1.5em 0 0;
			}

			.page-links {
				clear: both;
				margin: 0 0 1.5em;
			}
		
		/* #Entry Page */
			.page-header {
				background: #fff;
				margin-bottom: 20px;
				padding: 10px;
				width: 100%;
				text-align: center;
			}
				.page-title{
					font-weight: 100;
					font-size: 4em;
					text-transform: uppercase;
				}
		/* #Entry Archives */
		
		/* #Post aside */
		
		/* #Post gallery  */
			.gallery {
				margin-bottom: 1.5em;
			}

			.gallery-item {
				display: inline-block;
				text-align: center;
				vertical-align: top;
				width: 100%;
			}

			.gallery-columns-2 .gallery-item {
				max-width: 50%;
			}

			.gallery-columns-3 .gallery-item {
				max-width: 33.33%;
			}

			.gallery-columns-4 .gallery-item {
				max-width: 25%;
			}

			.gallery-columns-5 .gallery-item {
				max-width: 20%;
			}

			.gallery-columns-6 .gallery-item {
				max-width: 16.66%;
			}

			.gallery-columns-7 .gallery-item {
				max-width: 14.28%;
			}

			.gallery-columns-8 .gallery-item {
				max-width: 12.5%;
			}

			.gallery-columns-9 .gallery-item {
				max-width: 11.11%;
			}

			.gallery-caption {
				display: block;
			}
		
		/* #Post link  */
		
		/* #Post Image */
		
		/* #Post quote */
		
		/* #Post status */
		
		/* #Post video */
		
		/* #Post audio */
		
		/* #Post chat */
		
		/* #Page Attachments */
		
		/* #Page 404 */
		
		/* #Page Contributor */
		
		/* #Page Full-width */
		
		/* #Singular */
		
		/* #Comments */
			.comment-content a {
				word-wrap: break-word;
			}

			.bypostauthor {
				display: block;
			}
			.comments-area {
				text-align: left;
			}
			.comments-area .comments-title{
				font-weight: 100;
				font-size: 2em;
				line-height: normal;
				border-bottom: 1px solid #F7F7F7;
			}
			.comment-list{
				list-style: none;
			}
			.comment-list .comment.depth-1{
				box-shadow: 0 1px 2px #afafaf;
				padding: 10px;
			}
			.form-allowed-tags {
				display: none;
			}
			.comment-form-comment{
				margin-bottom: 10px;
			}
			
			input[type="email"], 
			input[type="number"], 
			input[type="search"], 
			input[type="text"], 
			input[type="tel"], 
			input[type="url"], 
			input[type="password"], 
			textarea, select {
				background-color: #fff;
				border: 1px solid #d1d1d1;
				border-radius: 3px;
				box-shadow: none;
				box-sizing: border-box;
				height: 35px;
				margin-bottom: 0;
				padding: 6px 8px;
				width: 100%;
			}
		
		/* #Date */
		
		/* #Tag */
		
		/* #Author */
		
		/* #Accessibility */
			/* Text meant only for screen readers. */
			.screen-reader-text {
				clip: rect(1px, 1px, 1px, 1px);
				position: absolute !important;
				height: 1px;
				width: 1px;
				overflow: hidden;
			}

			.screen-reader-text:hover,
			.screen-reader-text:active,
			.screen-reader-text:focus {
				background-color: #f1f1f1;
				border-radius: 3px;
				box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
				clip: auto !important;
				color: #21759b;
				display: block;
				font-size: 14px;
				font-size: 0.875rem;
				font-weight: bold;
				height: auto;
				left: 5px;
				line-height: normal;
				padding: 15px 23px 14px;
				text-decoration: none;
				top: 5px;
				width: auto;
				z-index: 100000; /* Above WP toolbar. */
			}
		/* #Captions */
			.wp-caption {
				margin-bottom: 1.5em;
				max-width: 100%;
			}

			.wp-caption img[class*="wp-image-"] {
				display: block;
				margin: 0 auto;
			}

			.wp-caption-text {
				text-align: center;
			}

			.wp-caption .wp-caption-text {
				margin: 0.8075em 0;
			}
		/* Media */
			.page-content .wp-smiley,
			.entry-content .wp-smiley,
			.comment-content .wp-smiley {
				border: none;
				margin-bottom: 0;
				margin-top: 0;
				padding: 0;
			}

			/* Make sure embeds and iframes fit their containers. */
			embed,
			iframe,
			object {
				max-width: 100%;
			}
		/* pagination */
			.nav-previous > a, .nav-next a{
				background: #1eaedb;
				padding: 20px;
				color: #fff;
				border-radius: 4px !important;
			}
			
			/* Post Navigation */
			.site-main .comment-navigation,
			.site-main .posts-navigation,
			.site-main .post-navigation {
				margin: 0 0 1.5em;
				overflow: hidden;
			}

			.comment-navigation .nav-previous,
			.posts-navigation .nav-previous,
			.post-navigation .nav-previous {
				float: left;
				width: 50%;
			}

			.comment-navigation .nav-next,
			.posts-navigation .nav-next,
			.post-navigation .nav-next {
				float: right;
				text-align: right;
				width: 50%;
			}

/* 	==========================================================================
	Footer
	========================================================================== */
	.site-info {
		color: #fff;
		font-size: 0.95em;
		text-align: center;
	}
	
/* 	==========================================================================
	Widgets
	========================================================================== */

	.widget {
		background: none repeat scroll 0 0 #fff;
		margin: 0 0 1.5em;
		padding: 10px;
		box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
	}
	.no-widgets{
		padding: 10px;
		margin: 5px;
		border: 1px solid #ddd;
	}
	.widget select {
		max-width: 100%;
	}
	.widget_search .search-submit {
		display: none;
	}
	.widgettitle,
	.widget-title{
		font-size: 2.4rem;
		font-weight: 300;
		padding: 5px 10px;
		background: #f7f7f7;
		box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
		margin-bottom: 10px;
	}
		/* WP Calendar */
		#wp-calendar {
			color: #666;
			font-size: 12px;
			width: 100%;
		}

		#wp-calendar a {    color: #467b89; }

		#wp-calendar caption {
			background: #F7F7F7;
			color: #222;
			font-size: 14px;
			padding: 10px 0;
			text-align: center;
			border: 1px solid #ddd;
			z-index: -99;
		}

		#wp-calendar thead th {
			font-size: 12px;
			padding: 5px 0;
			color: #666;
			text-transform: uppercase;
			border-bottom: 1px solid #ddd;
			background: #f7f7f7;
			text-align: center;
		}

		#wp-calendar tbody td {
			color: #666;
			padding: 8px;
			text-align: center;
			font-weight: bold;
			border: 1px solid #ddd;
			background: #ededed;
		}

		#wp-calendar tbody td.pad {
			background: #f5f5f5;
		}

		#wp-calendar tfoot {
			color: #e0e0e0;
			font-size: 12px;
			text-align: center;
		}

		#wp-calendar tfoot tr {
			background: #f5f5f5;
		}

		#wp-calendar tfoot td {    padding: 10px 10px; }

		#wp-calendar tfoot a {
			color: #666;
		}

		#wp-calendar tfoot td#prev {    text-align: left; }

		#wp-calendar tfoot td#next {    text-align: right; }

		#wp-calendar #today {
			color: #fff;
			border: 1px solid #ddd;
			background: #1eaedb;
		}
	
/* 	==========================================================================
	Misc
	========================================================================== */
	.blog .format-aside .entry-title,
	.archive .format-aside .entry-title {
		display: none;
	}
	.search-home .search-submit{
		display: none;
	}
	
/* 	==========================================================================
	Component
	========================================================================== */
